通常のソフトウェア アップグレード手順は、高可用性 Edge のペアを 3.3.x 以前のリリース(3.3.2 P2 など)にアップグレードしているユーザーに適用されます。ただし、HA でデプロイされた Edge をリリース 3.4.x ブランチ以降にアップグレードするユーザーは、HA Edge を目的の 3.4.x 以降のリリースにアップグレードする前に、3.3.x への中間アップグレードを実行する必要があります。単一のスタンドアローン Edge を 2.x リリースから 3.4.x 以降のリリースに直接アップグレードすることは、既知の問題なしでサポートされます。